import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-assets-nature',
  templateUrl: './assets-nature.component.html',
  styleUrls: ['./assets-nature.component.less']
})
export class AssetsNatureComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
